## GocEllipse

GocEllipse — Ellipse.

## Types and Values

| GocEllipse
typedef | GocEllipseClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocEllipse

## Implemented Interfaces

GocEllipse implements GOStyledObject.

## Description

GocEllipse implements ellipse drawing in the canvas.

## Functions

## Types and Values

### GocEllipse

    typedef struct _GocEllipse GocEllipse;

### GocEllipseClass

    typedef GocStyledItemClass GocEllipseClass;